Bug 1268427 - [RFE] allow details pane on right to be minimized/hidden
[RFE] allow details pane on right to be minimized/hidden
Status: CLOSED NOTABUG
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jessica Forrester
yapei
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 15:27 EDT by Erik M Jacobs
Modified: 2016-01-08 10:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 10:08:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik M Jacobs 2015-10-02 15:27:30 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Jessica Forrester 2015-10-05 09:03:42 EDT
The main concern was that at half of a 1920 display (960px), that the details pane isn't very useful.
Comment 3 Jessica Forrester 2016-01-08 10:08:06 EST
trello'ed https://trello.com/c/J0r0lifV

Note You need to log in before you can comment on or make changes to this bug.